避免chrome总是提示需要你许可才能运行

自从chrome浏览器升级到chrome32版本之后,打开qq、支付宝、迅雷等网站总是提示需要你许可才能运行,有点烦躁。谷歌用户数据安全不断在调整策略,严格控制store商店的扩展质量和禁止本地插件请求。

症状:chrome总是提示需要你许可才能运行,选择运行一次、始终在该网站上运行。

解决方法:

  1. 打开chrome的插件管理器, chrome://plugins
    在插件管理页面找到对应的插件,在插件下面选择始终运行或者停用该插件,问题就可以解决了。停用之后插件将不再起作用。

  2. windows用户可在启动命令中增加 –remote-debugging-port=9222

参考资料:

正如我们近日在官方博客所发布的信息,我们将逐步淘汰NPAPI插件的支持,这个改变将从
M32开始。这样的改变是因为NPAPI是一项传统技术,现在我们已经有了更安全、更快速、
更强大的替代产品。
这样的更新,也许意味着您可能会在访问网站的视频和音频功能时遇到一些问题,因为这些
功能仍然需要NPAPI的支持。